/* --- Base --- */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
  border: 0 none;
  font-family: inherit;
  font-style: inherit;
  font-weight: inherit;
  margin: 0;
  outline: 0 none;
  padding: 0;
  text-decoration: none;
  vertical-align: baseline;
}
*,
*:before,
*:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
body {
  position: relative;
  left: 0;
  right: 0;
  font: normal 12px/1.2 Verdana, Tahoma, Arial, sans;
  background: #f5f5f5;
  color: rgba(0, 0, 0, 0.87);
  min-width: 320px;
}
a {
  color: #428bca;
  text-decoration: none;
  cursor: pointer;
}
a:hover,
a:active {
  color: #2a6496;
}
a i {
  color: rgba(0, 0, 0, 0.54);
}
b,
strong {
  font-weight: bold;
}
em {
  font-style: italic;
}
i.fa {
  font-size: 16px;
}
img {
  max-width: 100%;
  height: auto;
}
code,
pre {
  font-family: Consolas, Monaco, "Courier New", Courier, monospace;
  background: rgba(0, 0, 0, 0.08);
  padding-left: 4px;
  padding-right: 4px;
}
.wrap {
  width: 94%;
  margin: 0 auto;
}
#media-detector > div {
  display: none;
  visibility: hidden;
}
@media only screen and (min-width:1281px) {
  #media-detector > div.desktop-wide {
    visibility: visible;
  }
}
@media only screen and (min-width:1025px) and (max-width:1280px) {
  #media-detector > div.desktop-medium {
    visibility: visible;
  }
}
@media only screen and (min-width:769px) and (max-width:1024px) {
  #media-detector > div.desktop-narrow {
    visibility: visible;
  }
}
@media only screen and (min-width:641px) and (max-width:768px) {
  #media-detector > div.mobile-wide {
    visibility: visible;
  }
}
@media only screen and (min-width:361px) and (max-width:640px) {
  #media-detector > div.mobile-medium {
    visibility: visible;
  }
}
@media only screen and (max-width:360px) {
  #media-detector > div.mobile-narrow {
    visibility: visible;
  }
}
/* --- Grid ---  */
.row {
  display: inline-block;
}
.row:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
* html .row {
  height: 1%;
}
.row {
  display: block;
}
.grid {
  margin-left: 2%;
  min-height: 1px;
  float: left;
}
.grid:first-child,
.grid.first {
  margin-left: 0;
}
.grid.col-1 {
  width: 2.25%;
}
.grid.col-2 {
  width: 6.5%;
}
.grid.col-3 {
  width: 10.75%;
}
.grid.col-4 {
  width: 15%;
}
.grid.col-5 {
  width: 19.25%;
}
.grid.col-6 {
  width: 23.5%;
}
.grid.col-7 {
  width: 27.75%;
}
.grid.col-8 {
  width: 32%;
}
.grid.col-9 {
  width: 36.25%;
}
.grid.col-10 {
  width: 40.5%;
}
.grid.col-11 {
  width: 44.75%;
}
.grid.col-12 {
  width: 49%;
}
.grid.col-13 {
  width: 53.25%;
}
.grid.col-14 {
  width: 57.5%;
}
.grid.col-15 {
  width: 61.75%;
}
.grid.col-16 {
  width: 66%;
}
.grid.col-17 {
  width: 70.25%;
}
.grid.col-18 {
  width: 74.5%;
}
.grid.col-19 {
  width: 78.75%;
}
.grid.col-20 {
  width: 83%;
}
.grid.col-21 {
  width: 87.25%;
}
.grid.col-22 {
  width: 91.5%;
}
.grid.col-23 {
  width: 95.75%;
}
.grid.col-24 {
  width: 100%;
}
.grid.offset-1 {
  margin-left: 4.25%;
}
.grid.offset-2 {
  margin-left: 8.5%;
}
.grid.offset-3 {
  margin-left: 12.75%;
}
.grid.offset-4 {
  margin-left: 17%;
}
.grid.offset-5 {
  margin-left: 21.25%;
}
.grid.offset-6 {
  margin-left: 25.5%;
}
.grid.offset-7 {
  margin-left: 29.75%;
}
.grid.offset-8 {
  margin-left: 34%;
}
.grid.offset-9 {
  margin-left: 38.25%;
}
.grid.offset-10 {
  margin-left: 42.5%;
}
.grid.offset-11 {
  margin-left: 46.75%;
}
.grid.offset-12 {
  margin-left: 51%;
}
.grid.offset-13 {
  margin-left: 55.25%;
}
.grid.offset-14 {
  margin-left: 59.5%;
}
.grid.offset-15 {
  margin-left: 63.75%;
}
.grid.offset-16 {
  margin-left: 68%;
}
.grid.offset-17 {
  margin-left: 72.25%;
}
.grid.offset-18 {
  margin-left: 76.5%;
}
.grid.offset-19 {
  margin-left: 80.75%;
}
.grid.offset-20 {
  margin-left: 85%;
}
.grid.offset-21 {
  margin-left: 89.25%;
}
.grid.offset-22 {
  margin-left: 93.5%;
}
.grid.offset-23 {
  margin-left: 97.75%;
}
/* --- Typography --- */
h1 {
  font-size: 24px;
}
h2 {
  font-size: 22px;
}
h3 {
  font-size: 20px;
}
h4 {
  font-size: 18px;
}
h5 {
  font-size: 16px;
}
h6 {
  font-size: 12px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1;
  margin-bottom: 0;
}
b,
strong {
  font-weight: bold;
}
em {
  font-style: italic;
}
p {
  margin-top: 8px;
  line-height: 1.5;
}
p:first-child {
  margin-top: 0;
}
.align-left {
  text-align: left;
}
.align-right {
  text-align: right;
}
.align-center {
  text-align: center;
}
.meta {
  color: rgba(0, 0, 0, 0.54) !important;
}
.muted {
  color: rgba(0, 0, 0, 0.38) !important;
}
.small {
  font-size: 11px !important;
}
/* --- Buttons --- */
.btn {
  display: inline-block;
  margin-bottom: 0;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  background-image: none;
  white-space: nowrap;
  outline: none;
  font-size: 14px;
  line-height: 14px !important;
  padding: 8px 12px;
  -webkit-appearance: none;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  border: 1px solid rgba(0, 0, 0, 0.08);
  border-top-color: rgba(255, 255, 255, 0.25);
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.08);
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.08);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.08);
  -webkit-transition: all 0.2s linear 0s;
  -moz-transition: all 0.2s linear 0s;
  -o-transition: all 0.2s linear 0s;
  transition: all 0.2s linear 0s;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}
.btn:hover,
.btn:focus,
.btn:active,
.btn.active {
  color: #ffffff;
}
.btn:active,
.btn.active {
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  -moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.08);
  -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.08);
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.08);
  border: 1px solid rgba(0, 0, 0, 0.08);
  border-bottom-color: rgba(255, 255, 255, 0.25);
}
.btn.btn-fixed {
  width: 28px;
  height: 28px;
  font-size: 14px;
  line-height: 27px !important;
  padding: 0;
  text-align: center;
  overflow: hidden;
}
.btn.btn-small {
  padding: 6px 8px;
}
.btn.btn-small i {
  font-size: 14px;
}
.btn.btn-big {
  padding: 12px 20px;
  font-size: 16px;
  text-transform: uppercase;
}
.btn.btn-big i {
  font-size: 20px;
  margin-right: 8px;
  margin-left: -8px;
  line-height: 14px !important;
}
.btn.btn-no-text.btn-small {
  width: 22px;
  height: 22px;
  line-height: 22px !important;
  padding: 0;
}
.btn.disabled {
  opacity: 0.5;
  cursor: default;
}
.btn i {
  color: #ffffff;
}
.btn.btn-blue {
  background: #3a90c4;
}
.btn.btn-blue:hover {
  background: #4d9bca;
}
.btn.btn-blue:active {
  background: #3482b0;
}
.btn.btn-orange {
  background: #e67e22;
}
.btn.btn-orange:hover {
  background: #e98b39;
}
.btn.btn-orange:active {
  background: #d67118;
}
.btn.btn-purple {
  background: #9b59b6;
}
.btn.btn-purple:hover {
  background: #a66bbe;
}
.btn.btn-purple:active {
  background: #8f4bab;
}
.btn.btn-red {
  background: #e8554e;
}
.btn.btn-red:hover {
  background: #eb6b65;
}
.btn.btn-red:active {
  background: #e53f37;
}
.btn.btn-yellow {
  background: #f5c53d;
}
.btn.btn-yellow:hover {
  background: #f6cc55;
}
.btn.btn-yellow:active {
  background: #f4be25;
}
.btn.btn-green {
  background: #85c075;
}
.btn.btn-green:hover {
  background: #94c887;
}
.btn.btn-green:active {
  background: #76b863;
}
.btn.btn-primary {
  background: #3a90c4;
  color: #ffffff;
}
.btn.btn-primary:hover {
  background: #4d9bca;
  color: #ffffff;
}
.btn.btn-primary.active,
.btn.btn-primary:active {
  background: #3482b0;
  color: #ffffff;
}
.btn.btn-primary.disabled,
.disabled .btn.btn-primary {
  background: #feffff;
  color: #ffffff;
}
.btn.btn-secondary {
  background: #EEEEEE;
  color: #3a90c4;
}
.btn.btn-secondary:hover {
  background: #F5F5F5;
  color: #3482b0;
}
.btn.btn-secondary.active,
.btn.btn-secondary:active {
  background: #E0E0E0;
  color: #3482b0;
}
.btn.btn-secondary.disabled,
.disabled .btn.btn-secondary {
  background: #ffffff;
  color: #88bcdc;
}
.btn.btn-primary-gradient {
  background: #3a90c4;
  background: -moz-linear-gradient(#4d9bca, #3482b0);
  background: -ms-linear-gradient(#4d9bca, #3482b0);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #4d9bca), color-stop(100%, #3482b0));
  background: -webkit-linear-gradient(#4d9bca, #3482b0);
  background: -o-linear-gradient(#4d9bca, #3482b0);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4d9bca', endColorstr='#3482b0');
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#4d9bca', endColorstr='#3482b0')";
  background: linear-gradient(#4d9bca, #3482b0);
}
.btn.btn-primary-gradient:hover {
  background: #4d9bca;
  background: -moz-linear-gradient(#55a0cd, #4597c8);
  background: -ms-linear-gradient(#55a0cd, #4597c8);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #55a0cd), color-stop(100%, #4597c8));
  background: -webkit-linear-gradient(#55a0cd, #4597c8);
  background: -o-linear-gradient(#55a0cd, #4597c8);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#55a0cd', endColorstr='#4597c8');
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#55a0cd', endColorstr='#4597c8')";
  background: linear-gradient(#55a0cd, #4597c8);
}
.btn.btn-primary-gradient:active {
  background: #3482b0;
  background: -moz-linear-gradient(#388abc, #3179a5);
  background: -ms-linear-gradient(#388abc, #3179a5);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #388abc), color-stop(100%, #3179a5));
  background: -webkit-linear-gradient(#388abc, #3179a5);
  background: -o-linear-gradient(#388abc, #3179a5);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#388abc', endColorstr='#3179a5');
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#388abc', endColorstr='#3179a5')";
  background: linear-gradient(#388abc, #3179a5);
}
.btn.btn-secondary-gradient {
  background: #9b59b6;
  background: -moz-linear-gradient(#a66bbe, #8f4bab);
  background: -ms-linear-gradient(#a66bbe, #8f4bab);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #a66bbe), color-stop(100%, #8f4bab));
  background: -webkit-linear-gradient(#a66bbe, #8f4bab);
  background: -o-linear-gradient(#a66bbe, #8f4bab);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a66bbe', endColorstr='#8f4bab');
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#a66bbe', endColorstr='#8f4bab')";
  background: linear-gradient(#a66bbe, #8f4bab);
}
.btn.btn-link {
  color: #428bca;
  background: transparent;
  border-color: transparent;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  -moz-text-shadow: none;
  -webkit-text-shadow: none;
  text-shadow: none;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
}
/* --- Header --- */
#header {
  min-width: 320px;
  z-index: 1000;
  position: fixed;
  left: 0;
  right: 0;
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.08);
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.08);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.08);
}
#header > header {
  position: relative;
  height: 60px;
  background: #ffffff;
}
#header > header > .wrap {
  position: relative;
}
@media only screen and (max-width:1024px) {
  #header > header .logo {
    width: 100%;
  }
}
#header > header #site {
  padding: 12px 0;
}
#header > header #site img {
  display: block;
  float: left;
  width: auto;
  height: 36px;
}
#header > header #site h2 {
  float: left;
  margin-left: 8px;
  padding-top: 6px;
}
#header > header #site.no-image h2 {
  margin-left: 0;
}
#header > header nav ul > li a {
  font-size: 14px;
  text-transform: uppercase;
  display: block;
  line-height: 60px;
  padding: 0 12px;
}
#header > header nav ul > li .sub-menu li {
  display: block;
  float: none;
  background: #ffffff;
}
#header > header nav ul > li .sub-menu li a {
  padding: 12px;
  margin: 0;
  display: block;
  line-height: 1;
}
.single#header > header nav ul > li .sub-menu li.current-menu-parent a {
  color: rgba(0, 0, 0, 0.87);
  background: none;
  -moz-text-shadow: none;
  -webkit-text-shadow: none;
  text-shadow: none;
}
.single#header > header nav ul > li .sub-menu li.current-menu-parent a:hover {
  color: #ffffff;
  background: #9b59b6;
  -moz-text-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
  -webkit-text-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
}
#header > header nav ul > li.current > a,
#header > header nav ul > li.current-menu-item > a,
#header > header nav ul > li.current-menu-parent > a,
#header > header nav ul > li:hover > a {
  background: #4d9bca;
  color: #ffffff;
}
#header > header nav ul > li:hover > a {
  background: #3a90c4;
}
#header #site h2 {
  font-family: 'PT Sans', Verdana, Tahoma, Arial, sans;
  color: rgba(0, 0, 0, 0.87);
  float: left;
}
#header #site h2 span {
  color: #3a90c4;
}
#header #site p {
  color: rgba(0, 0, 0, 0.54);
}
#header nav ul {
  float: right;
}
#header nav ul > li {
  display: block;
  float: left;
}
#header nav ul > li a {
  color: rgba(0, 0, 0, 0.87);
}
#header nav ul > li a:hover {
  color: #2a6496;
}
#header nav ul > li a span + i {
  margin-left: 6px;
}
#header nav ul > li a i + span {
  margin-left: 6px;
}
#header nav ul > li.special > a {
  font-weight: bold;
}
#header nav ul > li .sub-menu {
  display: none;
  position: absolute;
  background: #ffffff;
  padding: 6px 0 0;
  background-clip: padding-box;
  z-index: 10100;
  -moz-box-shadow: 0 3px 5px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 3px 5px rgba(0, 0, 0, 0.2);
  box-shadow: 0 3px 5px rgba(0, 0, 0, 0.2);
}
#header nav ul > li .sub-menu .corner {
  border-bottom: 6px solid #ffffff;
  border-left: 6px solid rgba(0, 0, 0, 0);
  border-right: 6px solid rgba(0, 0, 0, 0);
  display: block;
  left: 12px;
  position: absolute;
  top: -6px;
  height: 0;
  width: 0;
}
#header nav ul > li:hover .sub-menu {
  display: block;
}
#header nav ul > li:hover .sub-menu .corner {
  display: block;
}
#header nav .nav-toggle {
  display: none;
  position: absolute;
  top: 0;
  right: 0;
}
#header nav .nav-toggle i {
  line-height: 60px;
  font-size: 24px;
  color: rgba(0, 0, 0, 0.54);
  width: 60px;
  text-align: center;
}
#header nav .nav-toggle.active i {
  background: #9b59b6;
  color: #ffffff;
}
@media only screen and (max-width:1024px) {
  #header nav ul {
    display: none;
  }
  #header nav .nav-toggle {
    display: block;
  }
}
/* --- Panels --- */
.panel {
  padding: 16px;
  margin-bottom: 24px;
  background: #ffffff;
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.08);
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.08);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.08);
}
.panel:last-child {
  margin-bottom: 0;
}
.panel .grey {
  padding: 16px;
  margin: 0 -16px 16px;
  background: #ececec;
}
.panel .grey:last-child {
  margin-bottom: -16px;
}
.pull-right {
  float: right;
}
#page {
  padding-top: 84px;
}
#page.gallery table {
  width: 100%;
}
#page.gallery table td {
  width: auto;
  text-align: center;
  vertical-align: middle;
  padding: 24px;
}
#page.links .abuse-report {
  margin-top: 24px;
}
#page.links input {
  padding: 8px !important;
  font-weight: bold;
}
#page.view .abuse-report a,
#page.links .abuse-report a {
  color: #e8554e !important;
}
.panel.transparent {
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  background: none;
}
.panel header {
  font-family: 'PT Sans', Verdana, Tahoma, Arial, sans;
  padding-bottom: 12px;
  margin-bottom: 12px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.08);
  -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.25);
  -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.25);
  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.25);
}
.pagination {
  margin-bottom: 16px;
}
.pagination:last-child {
  margin-bottom: 0;
  margin-top: 16px;
}
#upload-panel {
  margin-bottom: 24px;
}
#upload-panel p {
  margin-bottom: 12px;
}
#upload-panel p label {
  display: block;
  margin-top: 8px;
}
#upload-panel p label:first-child {
  margin-top: 0;
}
#upload-panel input[type="submit"] {
  font-size: 24px;
}
#upload-panel fieldset dt {
  margin-top: 8px;
}
#upload-panel fieldset label select {
  width: auto;
  padding: 4px;
}
#upload-panel .b-view {
  font-size: 12px;
  color: rgba(0, 0, 0, 0.87);
}
.banner {
  max-width: 728px;
  margin: 0 auto;
}
.banner > *:last-child {
  display: block;
  margin-bottom: 24px;
}
.news-feed {
  margin-top: 24px;
}
.news-feed li {
  list-style: none;
  padding: 12px;
  background: #ffffff;
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.08);
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.08);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.08);
}
.news-feed li .news-image {
  float: left;
  width: 120px;
}
.news-feed li .news-image img {
  padding: 4px;
}
.news-feed li .news-text {
  margin-left: 132px;
}
.news-feed li .news-text h4 {
  font-family: 'PT Sans', Verdana, Tahoma, Arial, sans;
  font-size: 16px;
}
.news-feed li .news-text p {
  margin-top: 8px;
}
footer#footer {
  margin-top: 24px;
  padding-top: 24px;
  border-top: 1px solid rgba(255, 255, 255, 0.25);
  -moz-box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.08);
  -webkit-box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.08);
  box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.08);
}
